package com.zm.order.tool.server.stream;

/**
 * 表分类
 *
 * <p>
 *
 * </p>
 *
 * @author nianchang
 * @date 2023/03/09 4:15 下午
 */
public enum SQLCategory {

    /**
     * 订单
     */
    ORDERS(1),

    /**
     * 订单支付明细
     */
    ORDER_PAY_DETAILS(2),

    /**
     * 退款单
     */
    REFUNDS(3),

    /**
     * 退款明细
     */
    REFUND_DETAILS(4),

    /**
     * 评价
     */
    COMMENT(5),

    /**
     * 评价
     */
    ITEM_COMMENT(6)
    ;

    /**
     * code
     */
    private Integer code;

    public Integer getCode() { return code; }

    SQLCategory(Integer code) { this.code = code; }
}
